<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="utf-8" />
        <meta name="generator" content="Pelican" />
        <title>Stock Up</title>
        <link rel="stylesheet" href="https://101camp.gitlab.io/12py/students/stockup/theme/css/main.css" />
</head>

<body id="index" class="home">
        <header id="banner" class="body">
                <h1><a href="https://101camp.gitlab.io/12py/students/stockup/">Stock Up</a></h1>
                <nav><ul>
                    <li><a href="home.html">Home</a></li>
                    <li><a href="company.html">Company</a></li>
                    <li class="active"><a href="tutorial.html">Tutorial</a></li>
                </ul></nav>
        </header>
        
        <!-- /#banner -->
            <aside id="featured" class="body">
                <article>
                    <h1 class="entry-title"><a>Way to invest</a></h1>
<footer class="post-info">
        <abbr class="published" title="2020-10-26T23:00:00-04:00">
                Published: 一 26 十月 2020
        </abbr>

        <address class="vcard author">
                By                         <a class="url fn" href="https://101camp.gitlab.io/12py/students/stockup/author/101camp12pybp.html">101camp12pyBP</a>
        </address>
<p>In <a href="https://101camp.gitlab.io/12py/students/stockup/category/home.html">home</a>.</p>

</footer><!-- /.post-info --><p>Tutorial about stock and investing.</p>
<h2>logging</h2>
<ul>
<li>201104 init.</li>
</ul>                </article>
            </aside><!-- /#featured -->
        <section id="extras" class="body">
                <div class="blogroll">
                        <h2>links</h2>
                        <ul>
                            <li><a href="https://getpelican.com/">Pelican</a></li>
                            <li><a href="https://www.python.org/">Python.org</a></li>
                            <li><a href="https://palletsprojects.com/p/jinja/">Jinja2</a></li>
                        </ul>
                </div><!-- /.blogroll -->
                <div class="social">
                        <h2>repository</h2>
                        <ul>
                            <li><a href="https://gitlab.com/101camp/12py/students/stockup">GitLab</a></li>
                        </ul>
                </div><!-- /.social -->
        </section><!-- /#extras -->

        <footer id="contentinfo" class="body">
                <address id="about" class="vcard body">
                Proudly powered by <a href="https://getpelican.com/">Pelican</a>, which takes great advantage of <a href="https://www.python.org/">Python</a>.
                </address><!-- /#about -->

                <p>The theme is by <a href="https://www.smashingmagazine.com/2009/08/designing-a-html-5-layout-from-scratch/">Smashing Magazine</a>, thanks!</p>
        </footer><!-- /#contentinfo -->

</body>
</html>